def get_test_data_with_expected_hits(list_of_test_data):
    tmp = []
    for item in list_of_test_data:
        if item['hits']:
            tmp.append(item)
    return tmp


def get_occupations_with_expected_hits():
    return get_test_data_with_expected_hits(test_data_occupation)


def get_skills_with_expected_hits():
    return get_test_data_with_expected_hits(test_data_skills)


test_data_occupation = [{'new_label': 'Veterinär', 'replaced_by': 'GgmE_SvH_mtm', 'old_replaced': ['e885_ehx_zxp'],
                         'hits': ['24622052', '24612672']},
                        {'new_label': 'Artistagent/Artistbokare/Artistförmedlare', 'replaced_by': '2LBV_CoV_iEf',
                         'old_replaced': ['dunj_FU3_Fx5', 'GUHc_KyJ_Dst'], 'hits': []},
                        {'new_label': 'Försäkringshandläggare, försäkringskassa', 'replaced_by': '2AGe_heZ_E94',
                         'old_replaced': ['FoCc_qZ4_Yi8'], 'hits': []},
                        {'new_label': 'Utvecklingsingenjör, elkraft', 'replaced_by': 'YcvM_Gqk_6U7',
                         'old_replaced': ['Jx4V_6tm_fUH'], 'hits': ['24647561', '24645432', '24615762', '24504276']},
                        {'new_label': 'Vapentekniker', 'replaced_by': 'KiD2_B8H_U7U',
                         'old_replaced': ['XN3S_vj8_8Wz', '4Ujg_KC9_cLT'], 'hits': []},
                        {'new_label': 'Montör, gummi- och plastprodukter', 'replaced_by': 'efyx_6es_7jQ',
                         'old_replaced': ['JKDm_nyA_8bK'], 'hits': ['24648645', '24641319', '24638460', '24635077']},
                        {'new_label': 'Koordinator: kultur, media, film, dataspel', 'replaced_by': 'SV22_7W1_pFT',
                         'old_replaced': ['WAH4_sSf_GyE', 'wniw_g2F_JNQ', 'YmFo_cvw_1Kv', 'dnxZ_Bvb_S9C'],
                         'hits': ['24674944', '24641084']},
                        {'new_label': 'B - Begränsad auktorisation', 'replaced_by': '4mNF_7vZ_vCx',
                         'old_replaced': ['dcYP_eMq_xNY'], 'hits': []},
                        {'new_label': 'Löneadministratör/Lönekonsult', 'replaced_by': 'nRLP_eqC_ow9',
                         'old_replaced': ['GGA1_QkE_XgN', 'R33K_7kd_PPT'],
                         'hits': ['24649915', '24624230', '24619974']},
                        {'new_label': 'F&B Manager/Food and beverage manager', 'replaced_by': 'Bfn9_6FK_iaY',
                         'old_replaced': ['RhoN_Vdo_F5H'], 'hits': ['24649158']},
                        {'new_label': 'Assessor', 'replaced_by': 'U9AU_Rre_pbM', 'old_replaced': ['qic5_pQo_xhT'],
                         'hits': []},
                        {'new_label': 'Prepressarbete', 'replaced_by': '8ntq_a4w_7mH',
                         'old_replaced': ['2nAr_Bhe_vda', '16sV_pbX_iED', 'fUzi_DwE_dMu', 'fvXQ_LWU_T8z',
                                          'NBXw_2xF_89L',
                                          '2X76_itb_csw', 'EQQL_1YJ_JVX', 'UW8w_CQg_a9V'], 'hits': []},
                        {'new_label': 'Kurator', 'replaced_by': 'YpRs_ybt_47a',
                         'old_replaced': ['L8Hw_5mJ_zic', 'Y86G_M6o_9R8'],
                         'hits': ['24640701', '24633665', '24626839', '24543668', '24437169']},
                        {'new_label': 'Elektriker, film/Elektriker, TV', 'replaced_by': 'UtA2_od9_3WT',
                         'old_replaced': ['X4cv_VTi_Muz'], 'hits': []},
                        {'new_label': 'Redaktör', 'replaced_by': 'GFu2_s4q_9sr', 'old_replaced': ['LCCW_oaP_6kn'],
                         'hits': []},
                        {'new_label': 'HR-chef', 'replaced_by': 'y22E_Nz6_5VU',
                         'old_replaced': ['79uB_oJR_dSQ', 'nSdx_qDe_vCh'],
                         'hits': ['24647998', '24623695', '24566659', '24442113']},
                        {'new_label': 'Elkvalitetsanalytiker, elkraft', 'replaced_by': 'p4vQ_Dpo_d6a',
                         'old_replaced': ['XZrs_VW9_31C'], 'hits': []},
                        {'new_label': 'Annonsassistent/Annonssekreterare', 'replaced_by': 'MegR_77J_CGU',
                         'old_replaced': ['YrxV_b6A_Dav'], 'hits': []},
                        {'new_label': 'Kognitiv psykoterapi', 'replaced_by': 'bhp9_3YQ_YMH',
                         'old_replaced': ['zDPA_vcC_GqY'],
                         'hits': []},
                        {'new_label': 'Teknisk chef, kommun', 'replaced_by': 'iJfW_Lt2_sQt',
                         'old_replaced': ['SpMJ_sSm_Vjp'],
                         'hits': []},
                        {'new_label': 'Internatföreståndare/Skolmåltidsföreståndare', 'replaced_by': 'VKcv_Mbu_KJE',
                         'old_replaced': ['jNaB_ozm_pm7'], 'hits': []},
                        {'new_label': 'Sångare', 'replaced_by': 'k3ZW_16R_riY',
                         'old_replaced': ['VtTs_Y26_KMJ', '7rkC_Rot_tat'],
                         'hits': []},
                        {'new_label': 'Redovisningskonsult', 'replaced_by': 'CeoS_Wzo_uz5',
                         'old_replaced': ['ayC6_Lks_sFQ', 'i5JT_We2_TpX', 'Ffsi_TDN_PDF', 'HeRm_ChB_HVB'],
                         'hits': ['24640665', '24635281', '24619295', '24618922', '24596487', '24595573', '24578086',
                                  '24565035',
                                  '24553781', '24541494']},
                        {'new_label': 'Butikskommunikatör/Visual merchandiser', 'replaced_by': 'GTFy_iPM_msj',
                         'old_replaced': ['JGxJ_pEB_yre'], 'hits': []},
                        {'new_label': 'Fartygsagent/Fartygsklarerare', 'replaced_by': 'eXwZ_gVJ_39q',
                         'old_replaced': ['ybqj_FXq_K98'], 'hits': []},
                        {'new_label': 'Dansare', 'replaced_by': 'euJP_wxo_skF', 'old_replaced': ['saUi_aP6_zhU'],
                         'hits': []},
                        {'new_label': 'Skolchef/Skoldirektör/Skolledare', 'replaced_by': 'j6P1_gJq_a2Q',
                         'old_replaced': ['zHkF_Yg1_PTS', 'MopY_AvK_MmE'], 'hits': ['24575721', '24569099']},
                        {'new_label': 'Nationalekonom', 'replaced_by': 'ef1m_sEu_ok6', 'old_replaced': ['Cq7H_YYS_aQH'],
                         'hits': ['24606305']},
                        {'new_label': 'Forskare, jordbruk', 'replaced_by': 'oRBx_v9Q_vH2',
                         'old_replaced': ['cCYi_JUn_K8P'],
                         'hits': []},
                        {'new_label': 'Elkraftingenjör', 'replaced_by': '7Yn2_NLJ_oa2',
                         'old_replaced': ['1hZc_5BC_K7q', 'g7UK_FUb_nxf', 'PMx8_n1G_fPx', 'Eo4y_EGW_KVM',
                                          'aWNX_iEg_NhN',
                                          'Kh3N_Kg8_KK5'],
                         'hits': ['24645107', '24602558', '24572890', '24512446', '24507851', '24445999']},
                        {'new_label': 'Parkeringsvakt/Trafikövervakare', 'replaced_by': 'rfpp_bnQ_RoQ',
                         'old_replaced': ['44uM_XPP_VdK'], 'hits': []},
                        {'new_label': 'Butikschef', 'replaced_by': 'WWVG_4sM_faC', 'old_replaced': ['yjaM_pAe_u9m'],
                         'hits': ['24644601', '24639242', '24636959', '24632618', '24627262', '24625609', '24611376',
                                  '24607526',
                                  '24605640', '24594836']},
                        {'new_label': 'Abonnemangsförsäljare', 'replaced_by': 'aoUt_f9s_rAk',
                         'old_replaced': ['4xEL_DVf_rNV'],
                         'hits': ['24648147', '24648032', '24647914', '24647866', '24645321', '24645317', '24643210',
                                  '24643150',
                                  '24643147', '24639915']},
                        {'new_label': 'Tågvärd/Tågvärdinna', 'replaced_by': 'KMRG_Bda_5CV',
                         'old_replaced': ['tnaT_rPT_RXj'],
                         'hits': []},
                        {'new_label': 'Modejournalistik', 'replaced_by': 'LyVp_zhc_czS',
                         'old_replaced': ['vHbJ_BUC_xDW'],
                         'hits': []},
                        {'new_label': 'Mästarbrev, broderi/konstbroderi', 'replaced_by': 'TJ8G_gZg_5tL',
                         'old_replaced': ['1iPF_7Cg_zUm'], 'hits': []},
                        {'new_label': 'Demograf', 'replaced_by': 'GX5o_8RD_rxJ', 'old_replaced': ['D7tB_NxQ_ZWN'],
                         'hits': []},
                        {'new_label': 'Prepressoperatör', 'replaced_by': 'gUu8_FXb_qCv',
                         'old_replaced': ['CWK4_8NM_4YY', 'mL3G_SKE_mab'], 'hits': []},
                        {'new_label': 'TV-fotograf', 'replaced_by': 'JfyC_gDr_U4e', 'old_replaced': ['E9Fm_7C2_uYU'],
                         'hits': []},
                        {'new_label': 'Musiker', 'replaced_by': 'UCXb_LjK_pHv',
                         'old_replaced': ['7fB3_Ckh_NuC', 'aR3a_5Ly_TDw'],
                         'hits': ['24531845']},
                        {'new_label': 'Familjerättssekreterare', 'replaced_by': 'dBVw_5Cw_upG',
                         'old_replaced': ['KgMS_ENm_V7z'],
                         'hits': []},
                        {'new_label': 'Laboratoriebiträde', 'replaced_by': 'sghA_68W_sYw',
                         'old_replaced': ['Hv4J_UHc_s7M', 'Ttbo_P3H_C4V', 'AWpr_8U2_32J'], 'hits': []},

                        {'new_label': 'Forskare, trädgårdsvetenskap', 'replaced_by': 'Co7T_yKa_Zb1',
                         'old_replaced': ['5bp9_eBL_BPF'], 'hits': []},
                        {'new_label': 'Revisorsassistent', 'replaced_by': 'Bbpr_AMz_nzt',
                         'old_replaced': ['7rct_y2Q_NSe'],
                         'hits': ['24612654', '24591386', '24549608']},
                        {'new_label': 'Forskare, språk', 'replaced_by': 'WrM5_fTS_37j',
                         'old_replaced': ['DCMR_H5T_4Nk'],
                         'hits': []},
                        {'new_label': 'Utbildningsadministratör/Utbildningssekreterare/Kursadministratör',
                         'replaced_by': 'QUmN_cfC_zPn',
                         'old_replaced': ['sbKP_NHi_eiv', 'JPtk_3q6_xBL', '1jLm_pkS_3BX'],
                         'hits': ['24649356', '24647010']},
                        {'new_label': 'Helpdesktekniker/Supporttekniker', 'replaced_by': 'KQty_E1u_cia',
                         'old_replaced': ['4zNH_ukk_cEn'],
                         'hits': ['24647864', '24645367', '24642579', '24641101', '24639693', '24638483', '24636316',
                                  '24636297',
                                  '24634219', '24632405']},
                        {'new_label': 'Kommunchef/Kommundirektör/Stadsdirektör', 'replaced_by': 'dRXp_E2C_Lq9',
                         'old_replaced': ['fdZE_y62_wdE', '7yzW_dCg_7s7'], 'hits': ['24648307']},
                        {'new_label': 'Mediatextare', 'replaced_by': 'S2QW_12u_Pj1',
                         'old_replaced': ['RSra_C73_mJe', 'HcpH_1h7_vkK', 'PM4A_xoG_hQD'], 'hits': []},
                        {'new_label': 'Ekonomichef', 'replaced_by': 'iCy6_G72_abh', 'old_replaced': ['nHFx_RFe_giS'],
                         'hits': ['24650582', '24625929', '24624351', '24616138', '24615771', '24610880']},
                        {'new_label': 'Stadsbyggnadschef/Stadsbyggnadsdirektör', 'replaced_by': 'DWv2_Yu9_yo6',
                         'old_replaced': ['noSX_WNd_Nxv'], 'hits': []},
                        {'new_label': 'Fastighetschef/Fastighetsdirektör', 'replaced_by': 'wUKi_LRW_Wxk',
                         'old_replaced': ['7J2i_94b_ow4'], 'hits': ['24643005', '24632701', '24596320']},
                        {'new_label': 'Estetiska programmet, undervisning', 'replaced_by': 'HUBG_Mz2_X1G',
                         'old_replaced': ['EL4A_hSn_JYx'], 'hits': []},
                        {'new_label': 'Annonsmottagare', 'replaced_by': 'p3m5_Ndd_6im',
                         'old_replaced': ['7Zx9_BVE_Qna', 'zKqM_a5a_29j'], 'hits': []},
                        {'new_label': 'Ekonomiföreståndare/Kursgårdsföreståndare/Storhushållsföreståndare',
                         'replaced_by': 'ATAp_LN5_BPU',
                         'old_replaced': ['VCsj_Uve_6EJ', 'sqJi_voF_eaR', 'aCbh_uAN_6th'],
                         'hits': ['24647491']},
                        {'new_label': 'Inspicient', 'replaced_by': 'Zjz2_R2c_ySs',
                         'old_replaced': ['Sdc8_zgb_WFe', 'NBpU_vTR_B6S'], 'hits': []},
                        {'new_label': 'Badföreståndare/Simhallsföreståndare', 'replaced_by': 'q6mQ_fnc_A9Y',
                         'old_replaced': ['gE2Y_BMR_Dpq'], 'hits': []},
                        {'new_label': 'Miljöingenjör/Miljövårdsingenjör', 'replaced_by': 'vUZt_BHY_mk2',
                         'old_replaced': ['MLPW_mLu_d7K'], 'hits': ['24643524']},
                        {'new_label': 'Idrottskonsulent', 'replaced_by': 'M7TY_sct_XPk',
                         'old_replaced': ['hJuL_n8p_UEM'],
                         'hits': ['24641526']},
                        {'new_label': 'Underhållsanalytiker, elkraft', 'replaced_by': 'Yyn9_wQV_Wb8',
                         'old_replaced': ['4QjK_RpG_h4w'], 'hits': ['24637940', '24509354']},
                        {'new_label': 'Civilingenjör, elkraft', 'replaced_by': 'FuJx_cGT_5im',
                         'old_replaced': ['P2bU_f8o_Lkw', 'v5nC_xX1_Y7U', 'D3M6_p8P_jdD', '4i7D_pQL_DNa',
                                          'WhsT_BWb_dPy',
                                          'GtGP_PiD_yRc'], 'hits': ['24632281', '24622759', '24573532']},
                        {'new_label': 'Förhandlingschef', 'replaced_by': 'JZgY_jHa_Uwa',
                         'old_replaced': ['1oCZ_J6h_rGV'],
                         'hits': []},
                        {'new_label': 'Dataregistrerare/Registrerare', 'replaced_by': 'jqVE_Ux3_VMN',
                         'old_replaced': ['nrya_iNN_6BR'], 'hits': []},
                        {'new_label': 'Originalare/Final Art', 'replaced_by': 'SxqC_BSK_D3u',
                         'old_replaced': ['AfoB_XP5_5Ak'],
                         'hits': []},
                        {'new_label': 'Beredskapsdirektör', 'replaced_by': 'cB4Q_Cx9_2Lw',
                         'old_replaced': ['ohrC_dLP_3ad'],
                         'hits': []},
                        {'new_label': 'Stadsjurist/Kommunjurist/Stadsadvokat', 'replaced_by': 'iRUx_bBB_Vmp',
                         'old_replaced': ['kZAz_CaQ_zhN', 'Cbq1_SZq_WQJ'], 'hits': []},
                        {'new_label': 'Komminister', 'replaced_by': 'jQKk_Wzd_pvu', 'old_replaced': ['memm_eLn_j1a'],
                         'hits': []},
                        {'new_label': 'Kvalitetssamordnare/Kvalitetskoordinator', 'replaced_by': 'hQtr_vwy_MGb',
                         'old_replaced': ['d2gz_es2_pX5'],
                         'hits': ['24647020', '24646953', '24646081', '24643688', '24640405', '24634573', '24616132',
                                  '24610804',
                                  '24576129', '24514986']},
                        {'new_label': 'Producent: kultur, media, film, dataspel', 'replaced_by': 'FcaP_vhz_Cuy',
                         'old_replaced': ['qV9q_oKv_QzL', 'Jsct_XQW_U8u', '5GaR_6HQ_8vY', 'XSoL_LLU_PYV',
                                          'wiGD_eu2_UJV'],
                         'hits': ['24625448', '24499240']},
                        {'new_label': 'Spabehandling', 'replaced_by': 'vHaL_11u_eEi', 'old_replaced': ['SENm_xRv_P3b'],
                         'hits': []},
                        {'new_label': 'Invandrarkonsulent', 'replaced_by': '7yB4_npo_55m',
                         'old_replaced': ['X4vv_yJ8_Nx1'],
                         'hits': []},
                        {'new_label': 'Aktuarie/Försäkringsaktuarie/Försäkringsmatematiker',
                         'replaced_by': 's9UN_r5w_c5K',
                         'old_replaced': ['cUKA_xwQ_VWk', 'AJSy_PSb_tLY'], 'hits': []},
                        {'new_label': 'Verkställande direktör/VD', 'replaced_by': 'nvUH_JLD_s4F',
                         'old_replaced': ['dh7h_HbH_Cus'],
                         'hits': ['24638242', '24516982']},
                        {'new_label': 'Ombudsman', 'replaced_by': '7YVF_kE4_aPm',
                         'old_replaced': ['etPa_VHn_mrt', 'YHB5_wmX_UCt', '33CY_8xp_U24', '4pdy_hXe_krp',
                                          'Qf5a_Awb_Xr1',
                                          '6qFX_Cmu_o5U', 'nr69_xvF_c4f'],
                         'hits': ['24681267', '24681265', '24681247', '24676773', '24625395']},
                        {'new_label': 'Databasadministratör', 'replaced_by': 'y763_SQh_71J',
                         'old_replaced': ['4L63_HPx_7uh'],
                         'hits': ['24635989', '24632433']},
                        {'new_label': 'Medicinteknisk ingenjör', 'replaced_by': 'nGhq_Pjm_az5',
                         'old_replaced': ['NNtF_PrM_erv', 'UFCb_3sj_MET'],
                         'hits': ['24615799', '24608421', '24591934', '24434389']},
                        {'new_label': 'Linjeagent/Rederiagent', 'replaced_by': 'zthE_Zb1_tjb',
                         'old_replaced': ['7oc6_8Rs_fAv'],
                         'hits': []},
                        {'new_label': 'Interaktionsdesigner', 'replaced_by': 'QQjZ_NAN_bDR',
                         'old_replaced': ['MGBV_LVk_AtK', 'HciA_Cu7_FXt'],
                         'hits': ['24647065', '24646521', '24646322', '24632584', '24520622', '24527159', '24527152']},
                        {'new_label': 'Showartist', 'replaced_by': 'RsYS_Mkj_kd1', 'old_replaced': ['46tq_qty_Lqm'],
                         'hits': []},
                        {'new_label': 'Bostadsförmedlare', 'replaced_by': 'WL4K_4RF_NEJ',
                         'old_replaced': ['ssNi_aPV_7o3'],
                         'hits': []},
                        {'new_label': 'Dietist', 'replaced_by': 'C1FR_RzT_hzP',
                         'old_replaced': ['Zkke_bJ1_Edq', 'pp29_K2N_aDY'],
                         'hits': ['24641238', '24641268', '24626434', '24614914', '24581751']},
                        {'new_label': 'Familjebehandlare/Familjepedagog', 'replaced_by': 'Fr7W_Yjv_3ik',
                         'old_replaced': ['TChs_6ci_gJQ'], 'hits': ['24573516']},
                        {'new_label': 'Psykodynamisk psykoterapi', 'replaced_by': 'ZnGd_a1m_2Fi',
                         'old_replaced': ['omTo_PiA_RX6'],
                         'hits': []},
                        {'new_label': 'Administratör/Administrativ assistent', 'replaced_by': 's5pR_WNm_R8W',
                         'old_replaced': ['T9MX_dmQ_t5n', 'Dgx7_yw6_CaN', 'tNy7_bJc_8FS', 'GiV1_hMx_qUT'],
                         'hits': ['24650971', '24650060', '24647704', '24647256', '24646256', '24645598', '24642483',
                                  '24641459',
                                  '24636981', '24636522']},
                        {'new_label': 'Inköpsassistent/Inköpskontorist/Inköpssekreterare',
                         'replaced_by': 'W8Kb_rxf_uRQ',
                         'old_replaced': ['t4QA_LXF_Z3T', '2YDV_mGq_LpN', 'ZyDH_2Xe_bfK'],
                         'hits': ['24647760', '24647703', '24635648', '24620172', '24619248']},
                        {'new_label': 'Gesällbrev, broderi/konstbroderi', 'replaced_by': 'EmPd_sYg_gz3',
                         'old_replaced': ['QGSv_ngN_iA9'], 'hits': []},
                        {'new_label': 'Bildingenjör/BING, film/BING, TV', 'replaced_by': 'm8ED_BbT_twk',
                         'old_replaced': ['t2pX_4bB_xCG'], 'hits': []},
                        {'new_label': 'Sjuksköterska, geriatrik/Sjuksköterska, äldreomsorg och äldrevård',
                         'replaced_by': 'uaJs_9YA_Cnp', 'old_replaced': ['kHno_7rL_Lcm'],
                         'hits': ['24646122', '24646015', '24643631', '24641581', '24637517', '24633039', '24619737',
                                  '24610664',
                                  '24607356', '24605037']},
                        {'new_label': 'Försäljningsassistent/Försäljningssekreterare', 'replaced_by': 'HFuj_YCt_Ymn',
                         'old_replaced': ['mXSF_yMY_ppH', 'NikA_KEh_Ky4', 'AfxM_9dB_xbC'],
                         'hits': ['24649654', '24647299', '24643212', '24603457']},
                        {'new_label': 'Badmästare/Badbevakare/Badvakt/Simhallsvakt/Strandvakt',
                         'replaced_by': 'BbNn_Gtf_rKp',
                         'old_replaced': ['kf7K_UAZ_ed8', 'YXm8_rp9_1Sv', 'wFPP_zmg_PK4', 'qtPc_BJB_SYL'],
                         'hits': ['24645272', '24572488', '24552904']},
                        {'new_label': 'Kontrollanläggningsingenjör, elkraft', 'replaced_by': 'fYBk_dfW_DJc',
                         'old_replaced': ['Be1K_Dp4_DrD'], 'hits': []},
                        {'new_label': 'Tandtekniker', 'replaced_by': '9fEz_9ji_74Y', 'old_replaced': ['EEN6_NCm_XgJ'],
                         'hits': ['24553091']},
                        {'new_label': 'Reklamassistent/Reklamsekreterare', 'replaced_by': 'XYoM_UCq_923',
                         'old_replaced': ['7jaj_Pej_27m'], 'hits': []},

                        {'new_label': 'Kanslichef', 'replaced_by': 'V74g_m5Z_BtM',
                         'old_replaced': ['2DB2_o9K_sMy', 'KhbC_P4c_R82', 'Uoeq_F5q_18w'], 'hits': ['24646965']},
                        {'new_label': 'Kontrollanläggningstekniker', 'replaced_by': 'iXyv_E2W_cqc',
                         'old_replaced': ['TppD_R5Y_kiG', 'cJ62_FKk_ua6'],
                         'hits': ['24641497', '24623380', '24623314']},
                        {'new_label': 'Flight Data Operator/FDO/Flygledarassistent', 'replaced_by': 'WUxP_1ih_6RG',
                         'old_replaced': ['UjqL_rhp_jC4'], 'hits': []},
                        {'new_label': 'CAD-konstruktion/CAD-ritning', 'replaced_by': 'oaiv_GsB_AFK',
                         'old_replaced': ['AbDo_gbm_f46'], 'hits': []},
                        {'new_label': 'Trafiklärare', 'replaced_by': 'hERw_LKk_uJK', 'old_replaced': ['3vQv_E4Q_wjK'],
                         'hits': ['24648390', '24604479', '24618870', '24603183', '24596067', '24585890', '24534821',
                                  '24478339']},
                        {'new_label': 'Sportjournalistik', 'replaced_by': '5AdH_yyr_MPW',
                         'old_replaced': ['QU9n_VJq_kYo'],
                         'hits': []},
                        {'new_label': 'HR-assistent', 'replaced_by': 'ofiS_5F2_YmV',
                         'old_replaced': ['1reZ_8Q1_nwY', '1zns_dXR_NMQ', '9wyj_ibD_Yo1'],
                         'hits': ['24646439', '24643526', '24617892']},
                        {'new_label': 'Redigerare, rörlig bild', 'replaced_by': 'K1k3_ZHN_PTh',
                         'old_replaced': ['7pvW_ATp_bnx', 'N9fQ_uJ4_1vB'], 'hits': []},
                        {'new_label': 'Arbetsledare, städ/Husfru/Städledare', 'replaced_by': 'cYP6_Tur_q6m',
                         'old_replaced': ['Yx7u_AbE_Jqk'], 'hits': ['24648781', '24638880', '24633176']},
                        {'new_label': 'Revisor', 'replaced_by': 'jwgi_jYc_iE9',
                         'old_replaced': ['fo9m_5cC_y8G', 'mNBw_Znj_4eJ', 'SR8Z_ESt_FfC', 'kNQH_LXD_eLe',
                                          'twUU_T1n_hW5',
                                          '7ava_ohk_66H'],
                         'hits': ['24622718', '24613082', '24607178', '24594452', '24565317', '24530121']},
                        {'new_label': 'Socialchef/Socialdirektör', 'replaced_by': 'jn3U_UTt_PUJ',
                         'old_replaced': ['Qgmk_7Xb_z4q'],
                         'hits': []},
                        {'new_label': 'Platschef, bygg', 'replaced_by': 'NZcr_uB1_6rX',
                         'old_replaced': ['5Nkq_7DE_hoo'],
                         'hits': ['24638307', '24631557', '24608211', '24604812', '24471798']},
                        {'new_label': 'Personaladministratör', 'replaced_by': 'MbHj_ZVr_WsC',
                         'old_replaced': ['geo3_qtw_3eP'],
                         'hits': ['24649818', '24645687', '24629870', '24618830', '24574415', '24572733']},

                        ]

test_data_skills = [
    {'new_label': 'Kognitiv psykoterapi', 'replaced_by': 'bhp9_3YQ_YMH', 'old_replaced': ['zDPA_vcC_GqY'], 'hits': []},
    {'new_label': 'Psykodynamisk psykoterapi', 'replaced_by': 'ZnGd_a1m_2Fi', 'old_replaced': ['omTo_PiA_RX6'],
     'hits': []},
    {'new_label': 'B - Begränsad auktorisation', 'replaced_by': '4mNF_7vZ_vCx', 'old_replaced': ['dcYP_eMq_xNY'],
     'hits': ['24633518']},
    {'new_label': 'Prepressarbete', 'replaced_by': '8ntq_a4w_7mH',
     'old_replaced': ['fvXQ_LWU_T8z', 'EQQL_1YJ_JVX', 'NBXw_2xF_89L', 'fUzi_DwE_dMu', '2X76_itb_csw', '16sV_pbX_iED',
                      'UW8w_CQg_a9V', '2nAr_Bhe_vda'], 'hits': []},
    {'new_label': 'Prepressarbete', 'replaced_by': '8ntq_a4w_7mH',
     'old_replaced': ['fvXQ_LWU_T8z', 'EQQL_1YJ_JVX', 'NBXw_2xF_89L', 'fUzi_DwE_dMu', '2X76_itb_csw', '16sV_pbX_iED',
                      'UW8w_CQg_a9V', '2nAr_Bhe_vda'], 'hits': []},
    {'new_label': 'Prepressarbete', 'replaced_by': '8ntq_a4w_7mH',
     'old_replaced': ['fvXQ_LWU_T8z', 'EQQL_1YJ_JVX', 'NBXw_2xF_89L', 'fUzi_DwE_dMu', '2X76_itb_csw', '16sV_pbX_iED',
                      'UW8w_CQg_a9V', '2nAr_Bhe_vda'], 'hits': []},
    {'new_label': 'Prepressarbete', 'replaced_by': '8ntq_a4w_7mH',
     'old_replaced': ['fvXQ_LWU_T8z', 'EQQL_1YJ_JVX', 'NBXw_2xF_89L', 'fUzi_DwE_dMu', '2X76_itb_csw', '16sV_pbX_iED',
                      'UW8w_CQg_a9V', '2nAr_Bhe_vda'], 'hits': []},
    {'new_label': 'Prepressarbete', 'replaced_by': '8ntq_a4w_7mH',
     'old_replaced': ['fvXQ_LWU_T8z', 'EQQL_1YJ_JVX', 'NBXw_2xF_89L', 'fUzi_DwE_dMu', '2X76_itb_csw', '16sV_pbX_iED',
                      'UW8w_CQg_a9V', '2nAr_Bhe_vda'], 'hits': []},
    {'new_label': 'Prepressarbete', 'replaced_by': '8ntq_a4w_7mH',
     'old_replaced': ['fvXQ_LWU_T8z', 'EQQL_1YJ_JVX', 'NBXw_2xF_89L', 'fUzi_DwE_dMu', '2X76_itb_csw', '16sV_pbX_iED',
                      'UW8w_CQg_a9V', '2nAr_Bhe_vda'], 'hits': []},
    {'new_label': 'Prepressarbete', 'replaced_by': '8ntq_a4w_7mH',
     'old_replaced': ['fvXQ_LWU_T8z', 'EQQL_1YJ_JVX', 'NBXw_2xF_89L', 'fUzi_DwE_dMu', '2X76_itb_csw', '16sV_pbX_iED',
                      'UW8w_CQg_a9V', '2nAr_Bhe_vda'], 'hits': []},
    {'new_label': 'Prepressarbete', 'replaced_by': '8ntq_a4w_7mH',
     'old_replaced': ['fvXQ_LWU_T8z', 'EQQL_1YJ_JVX', 'NBXw_2xF_89L', 'fUzi_DwE_dMu', '2X76_itb_csw', '16sV_pbX_iED',
                      'UW8w_CQg_a9V', '2nAr_Bhe_vda'], 'hits': []},
    {'new_label': 'Estetiska programmet, undervisning', 'replaced_by': 'HUBG_Mz2_X1G', 'old_replaced': ['EL4A_hSn_JYx'],
     'hits': []},
    {'new_label': 'CAD-konstruktion/CAD-ritning', 'replaced_by': 'oaiv_GsB_AFK', 'old_replaced': ['AbDo_gbm_f46'],
     'hits': []},
    {'new_label': 'Sportjournalistik', 'replaced_by': '5AdH_yyr_MPW', 'old_replaced': ['QU9n_VJq_kYo'], 'hits': []},
    {'new_label': 'Modejournalistik', 'replaced_by': 'LyVp_zhc_czS', 'old_replaced': ['vHbJ_BUC_xDW'], 'hits': []},
    {'new_label': 'Spabehandling', 'replaced_by': 'vHaL_11u_eEi', 'old_replaced': ['SENm_xRv_P3b'], 'hits': []},
    {'new_label': 'Mästarbrev, broderi/konstbroderi', 'replaced_by': 'TJ8G_gZg_5tL', 'old_replaced': ['1iPF_7Cg_zUm'],
     'hits': []},
    {'new_label': 'Gesällbrev, broderi/konstbroderi', 'replaced_by': 'EmPd_sYg_gz3', 'old_replaced': ['QGSv_ngN_iA9'],
     'hits': []},
]




